/* --- LEGEND --- */

#projected-temperature-change-hottest-coldest-days .legend {
  background-image: url(img/legend.png);
}

/* --- MAP --- */

#projected-temperature-change-hottest-coldest-days .data-wrap,
#projected-temperature-change-hottest-coldest-days .data {
  height: 350px;
}

/* ------ MEDIA QUERIES ------ */

/* iPad portrait */
@media screen and (max-width: 768px) {
  #projected-temperature-change-hottest-coldest-days .data-wrap,
  #projected-temperature-change-hottest-coldest-days .data {
    height: 283px;
  }
}

/* iPhone landscape */
@media screen and (max-width: 600px) {
  #projected-temperature-change-hottest-coldest-days .data-wrap,
  #projected-temperature-change-hottest-coldest-days .data {
    height: 181px;
  }
}

/* iPhone portrait */
@media screen and (max-width: 400px) {
  #projected-temperature-change-hottest-coldest-days .data-wrap,
  #projected-temperature-change-hottest-coldest-days .data {
    height: 115px;
  }
}